#policy {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 30px;
}
#policy h2 {
    color: #000;
    font-family: var(--FontII);
    font-size: 40px;
}
#policy .policy-wrapper {
    margin: 0 10%;
    max-width: 1350px;
}
#policy .policy-con {
    text-align: left;
}
#policy .policy-con h3 {
    color: #000;
    font-size: 25px;
    font-family: var(--FontII);
    margin: 20px 0;
}
#policy .policy-con p {
    font-size: 16px;
    font-family: var(--FontIII);
    margin: 0 10px;
}
#policy .policy-date {
    margin: 20px 0;
    text-align: right;
}
#policy p {
    color: #000;
}
@media screen and (max-width: 767px) {
    #policy .policy-wrapper {
        margin: 0 5%;
    }
    #policy h2 {
        font-size: 28px;
    }
    #policy .policy-con h3 {
        font-size: 23px;
    }
}